<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Clear Method (IEdmFolderData5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFolderData5 Interface : Clear Method (IEdmFolderData5)

Visual Basic
C#
C++/CLI
Removes all settings for the folder.

# Syntax

Visual Basic |
--- | ---

    Sub Clear()

C# |
--- | ---

    void Clear()

C++/CLI |
--- | ---

    void Clear();

# Remarks

Return codes:

- S_OK: The method successfully executed.

# See Also

####

IEdmFolderData5 Interface
IEdmFolderData5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2